server {
  listen 9007;
  server_name localhost;
  client_max_body_size   90m;

  location /api {
	proxy_pass http://localhost:8099/api;
  }

  location /{
	 root D:\hzleaper_auto_install\logistics_web_package;
	 index index.html index.html;
  }

  location /api/node {
  	proxy_pass http://127.0.0.1:8117;
  	rewrite "^/api/node/(.*)$" /$1 break;
  }
  location /api/pic {
	alias d:\data\media\\;
  }

  location /api/mp4 {
	alias  d:\\data\mp4\\;
  }
}
